a:link {
  color: #339
}
a:visited {
  color: #939;
}
a:hover, a:active {
  color: #933;
}
address {
  background-color: transparent;
  clear: both;
  font-style: normal;
  padding: 10px 100px;
}
body {
  background-color: #dcc;
  color: #644;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
dd {
  margin: 0.5em 0 1em 2em;
  padding: 0;
}
dt {
  font-weight: bold;
  margin: 0.5em 0 0.5em 0;
  padding: 0;
}
em {
  font-weight: bold;
  font-style: normal;
}
h1 {
  background-color: #933;
  color: #fff;
  font-family: "Georgia", "Century Schoolbook L", serif;
  font-size: 300%;
  font-weight: normal;
  margin: 0;
  padding: 30px 100px;
}
h1 a {
  color: #fff !important;
  text-decoration: none;
}
h1 span {
  color: #cdd;
  font-size: 40%;
  font-style: italic;
  display: block;
}
h2 {
  background-color: #eee;  
  color: #644;
  font-family: "Georgia", "Century Schoolbook L", serif;
  font-size: 200%;
  font-weight: normal;
  margin: 0;
  padding: 10px 100px 20px 100px;
}
body.home h2 {
  display: none;
}
h3 {
  border-color: #dcc;
  border-style: solid;
  border-width: 0 0 2px 0;
  clear: both;
  color: #644;
  font-family: "Georgia", "Century Schoolbook L", serif;
  font-size: 120%;
  font-weight: bold;
  padding: 0 0 4px 0;
}
h4 {
  color: #644;
  font-size: 100%;
  font-weight: bold;
}
img.screen {
  border-color: #ddd;
  border-style: solid;
  border-width: 2px;
}
p.image {
  float: left;
  margin: 0 1em 1.5em 0;
  padding: 0;
}
p.image img {
  border-color: #ddd;
  border-style: solid;
  border-width: 2px;
}
pre.code {
  background-color: #eee;
  border-color: #ddd;
  border-style: solid;
  border-width: 2px;
  overflow: auto;
  padding: 1em 2em;
  width: 90%;
}
pre.code em {
  font-style: normal;
  font-weight: bold;
}
table {
  border-collapse: collapse;
  font-size: 90%;
}
th {
  border-color: #ddd;
  border-style: solid;
  border-width: 0 0 1px 0;
  margin: 0;
  padding: 2px 8px;
  text-align: left;
}
td {
  border-color: #ddd;
  border-style: solid;
  border-width: 0 0 1px 0;
  margin: 0;
  padding: 2px 8px;
}
ul.topPageNavigation {
  display: block;
  font-size: 150%;
  margin: 0;
  padding: 0;
}
ul.topPageNavigation li {
  background-color: #eee;
  display: block;
  font-family: "Georgia", serif;
  margin: 0.5em 0 0.5em 0;
  padding: 0.5em 5%;
}
ul.topPageNavigation li a {
  color: #322 !important;
}

#navigation {
  background-color: transparent;
  margin: 0;
  padding: 5px 100px 5px 90px;
}
#navigation li {
  display: inline;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 10px;
}
#navigation li a {
  color: #644;
}
#navigation li.active {
  color: #966;
  font-weight: bold;
}
#breadcrumbs {
  background-color: #eee;
  margin: 0;
  padding: 10px 100px 0px 100px;
}
#breadcrumbs li {
  display: inline;
  margin: 0 10px 0 0;
  padding: 10px 0;
}
#content {
  background-color: #fff;
  color: #322;
  margin: 0;
  overflow: visible;
  padding: 10px 100px 30px 100px;
}